[program:amavisd-milter]
command=/usr/sbin/amavisd-milter -Bfs inet:10024
user=amavis
umask=0027
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
